Results 1 to 2 of 2

Your favorite Apple, iPhone, iPad, iOS, Jailbreak, and Cydia site.


Thread: Need serious help downgrading!!

  1. #1
    Default Need serious help downgrading!!
    Heres my problem. I had v1.0.2 jailbreaked on my phone. I decided I wanted to upgrade to v1.1.1 then up to v1.1.2 and jailbreak. I read lots of tutorials on it, and had a pretty good idea on what needed to be done. Well....I used 'Installer' to run the 'Virginize' program, then I made the jump to v1.1.1. After that I used 'Jailbreakme.com' to install 'Installer'. I ran 'OkToPrep'.....but forgot to install the 'SubSystem' and such. I then upgraded to v1.1.2 a little to soon.

    Now I cant jailbreak my phone. I've downgraded to v1.0.2 again (activated), but 'iBrickr' cant jailbreak it....'iBrickr versions 7,8, & 9'. Tried them all and replaced the .dll file as well. I have 'wiNstaller' running, but that cant jailbreak either. I tried to install 'Installer' via 'wiNstaller', but everytime I look in the file I downloaded, it wont read the .app file (doesnt see it...so I cant click it). the .app file is not unzipping with the rest of the files.

    I just realized that my firmware is v1.0.2, but my baseband is still stuck on v1.1.2's. That would have to be why I cant jailbreak yes?

    Heres what I would like to know. How can I downgrade 1.1.2 Baseband (04.02.13_G) to 1.0.2 (03.14.08_G) without 'Installer'.

    ANY help is VERY much appreciated!!


    edit: BTW im running on PC

    Somebody?.....anybody?...
    Last edited by pm_kennedy; 2008-02-08 at 02:11 PM. Reason: Automerged Doublepost

  2. #2
    use ibrickr to replace the lockdown file in your iphone so you can get your activation screen up and move on to 1.1.1.

    If you used independence you wouldnt run into this problem

Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •